{
  "Ollama": {
    "Url": "http://ollama:11434",
    "Model": "qwen2.5:3b-instruct"
  },
  "ConnectionStrings": {
    "HelloFreshConnection": "Server=217.154.116.43;Database=HelloFresh;User Id=sa;Password=Wi0a6kxXjAhtSswP22FYZW9UBxRrgght8MMncp8F;TrustServerCertificate=True;Encrypt=False"
  }
}
